/* ---- COMET --- */
.mag_pagebg_co {
width:100%;
background-image:url(../../images/magazines/co/sky.jpg);
background-repeat:repeat-x;
background-color:#8927f8;
}

.mag_container_co {
width:931px;
padding:0;
margin:0;
overflow-x:hidden;
overflow-y:auto;
background-color:#8927f8;
}

.mag_home_co {
float: left;
width:213px;
height:327px;
background-image:url(../../images/magazines/co/home_bg_co.jpg);
background-repeat:no-repeat;
position:relative;
}

.homebtn_co a{
width:79px;
height:70px;
position: absolute;
top:200px;
left: 57px;
background-image:url(../../images/magazines/co/home_btn_co.jpg);
background-repeat:no-repeat;
}

.homebtn_co a:hover {
background-position: 0px -70px;
}

.mag_topnav_co {
float: left;
width:587px;
height:47px;
background-image:url(../../images/magazines/co/topnav_bg_co.jpg);
background-repeat:no-repeat;
}

.mag_banner_co {
float: left;
width:587px;
height:280px;
background-image:url(../../images/magazines/co/banner_co.jpg);
background-repeat:no-repeat;
}

.mag_rightnav_co {
float: right;
width:131px;
height:327px;
background-image:url(../../images/magazines/co/rightnav_bg_co.jpg);
background-repeat:no-repeat;
}

.mag_leftnav_co {
float: left;
width:256px;
height:378px;
background-image:url(../../images/magazines/co/leftnav_co_base.jpg);
background-repeat:no-repeat;
}

.mag_content_co {
float:left;
width:675px;

}

.mag_footer_co {
float:left;
width:931px;
height: 30px;
background-color:#8927f8;
}

/*NAV*/
.mag_leftnav_co .menu {
width: 256px;
}

.mag_leftnav_co .menu a {
display: block;
height: 60px;
background-position: 0 0;
background-repeat: no-repeat;
text-indent: -9999em;
} 

.mag_leftnav_co .menu a.mm_one{
background-image: url(../../images/magazines/co/leftnav_co_one.jpg);
width: 256px;
}

.mag_leftnav_co .menu a.mm_two{
background-image: url(../../images/magazines/co/leftnav_co_two.jpg);
width: 256px;
}

.mag_leftnav_co .menu a.mm_three{
background-image: url(../../images/magazines/co/leftnav_co_three.jpg);
width: 256px;
}

.mag_leftnav_co .menu a.mm_four{
background-image: url(../../images/magazines/co/leftnav_co_four.jpg);
width: 256px;
}

.mag_leftnav_co .menu a:hover {
background-position: 0px -60px;
}

.mag_headerbar_co {
text-align: center;
color:#fff;
font-size:25px;
font-weight: bold;
width:539px;
height:60px;
background-image:url(../../images/magazines/co/headerbar_co.jpg);
background-repeat:no-repeat;
line-height: 60px;
}
.mag_headerbar_co_two {
text-align: center;
color:#fff;
font-size:25px;
font-weight: bold;
width:539px;
height:60px;
background-image:url(../../images/magazines/co/headerbar_co.jpg);
background-repeat:no-repeat;
line-height:normal;
}

.mag_headerbar_co_three {
text-align: center;
color:#fff;
font-size:16px;
font-weight: bold;
width:539px;
height:60px;
background-image:url(../../images/magazines/co/headerbar_co.jpg);
background-repeat:no-repeat;
padding-top:10px;
}

.mag_headerbar_co_two a img, .mag_headerbar_co_two a:hover img, .mag_headerbar_co_two a:visited img{
border:none;
}